# FoundationClasses
TKernel
TColStd

# TColStd_SequenceNodeOfSequenceOfHAsciiString Class Reference

`#include <TColStd_SequenceNodeOfSequenceOfHAsciiString.hxx>`

Inheritance diagram for TColStd_SequenceNodeOfSequenceOfHAsciiString:

[legend]

## Public Member Functions

| TColStd_SequenceNodeOfSequenceOfHAsciiString (const Handle(TCollection_HAsciiString)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_TCollection_HAsciiString & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_TCollection_HAsciiString | myValue

## Constructor & Destructor Documentation

TColStd_SequenceNodeOfSequenceOfHAsciiString::TColStd_SequenceNodeOfSequenceOfHAsciiString | ( | const Handle(TCollection_HAsciiString)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const TColStd_SequenceNodeOfSequenceOfHAsciiString::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_TCollection_HAsciiString& TColStd_SequenceNodeOfSequenceOfHAsciiString::Value | ( |  | ) | const

## Field Documentation

Handle_TCollection_HAsciiString TColStd_SequenceNodeOfSequenceOfHAsciiString::myValue `[private]`

The documentation for this class was generated from the following file:

- TColStd_SequenceNodeOfSequenceOfHAsciiString.hxx